<?php
$id= $_GET['id'];
include "../include/config.php";
$query=mysqli_query($conn, "delete from payments where id='$id'");
if($query){
    header("location:dashboard.php?payid=FeeID Deleted Successfuly");
}
?>
<?php
$ids=$_GET['ids'];
$delete=mysqli_query($conn,"DELETE FROM students where id='$ids'");
if($delete){
    header("location:students.php?delete=Successfully deleted student with ID $ids");
}

?>